<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="ui_colorYellow2" text="Hellgelb"/>
        <text name="FerroPadrao" text="Eisen"/>
        <text name="Galvanizado13" text="Verzinkt Weiß"/>
        <text name="ui_colorOrange2" text="Hellorange"/>
        <text name="ui_colorWhite2" text="Mittelweiß"/>
        <text name="ui_colorPink2" text="Pinkrosa"/>
        <text name="ui_colorRedDark_brilhante" text="Dunkelrot Leuchtend"/>
        <text name="ui_colorRed_brilhante" text="Leuchtendes Rot"/>
        <text name="ui_colorOrange_brilhante" text="Leuchtendes Orange"/>
        <text name="ui_colorOrange2_brilhante" text="Hellorange Leuchtend"/>
        <text name="ui_colorYellow_brilhante" text="Leuchtendes Gelb"/>
        <text name="ui_colorYellow2_brilhante" text="Hellgelb Leuchtend"/>
        <text name="ui_colorGreenLight_brilhante" text="Leuchtendes Hellgrün"/>
        <text name="ui_colorGreen_brilhante" text="Leuchtendes Grün"/>
        <text name="ui_colorGreenDark_brilhante" text="Dunkelgrün Leuchtend"/>
        <text name="ui_colorBlue_brilhante" text="Leuchtendes Blau"/>
        <text name="ui_colorBlueDark_brilhante" text="Dunkelblau Leuchtend"/>
        <text name="ui_colorBlueNavy_brilhante" text="Marineblau Leuchtend"/>
        <text name="ui_colorPurple_brilhante" text="Leuchtendes Lila"/>
        <text name="ui_colorPink_brilhante" text="Leuchtendes Pink"/>
        <text name="ui_colorPink2_brilhante" text="Pinkrosa Leuchtend"/>
        <text name="ui_colorSpecial_brilhante" text="Spezial Leuchtend"/>
        <text name="ui_colorWhite_brilhante" text="Leuchtendes Weiß"/>
        <text name="ui_colorWhite2_brilhante" text="Mittelweiß Leuchtend"/>
        <text name="ui_colorGreyLight_brilhante" text="Leuchtendes Hellgrau"/>
        <text name="ui_colorGrey_brilhante" text="Leuchtendes Grau"/>
        <text name="ui_colorGreyDark_brilhante" text="Dunkelgrau Leuchtend"/>
        <text name="ui_colorBlack_brilhante" text="Leuchtendes Schwarz"/>
        <text name="ui_colorBlackJet_brilhante" text="Jet Schwarz Leuchtend"/>
        <text name="ui_colorRedDark_cromado" text="Dunkelrot Verchromt"/>
        <text name="ui_colorRed_cromado" text="Rot Verchromt"/>
        <text name="ui_colorOrange_cromado" text="Orange Verchromt"/>
        <text name="ui_colorOrange2_cromado" text="Hellorange Verchromt"/>
        <text name="ui_colorYellow_cromado" text="Gelb Verchromt"/>
        <text name="ui_colorYellow2_cromado" text="Hellgelb Verchromt"/>
        <text name="ui_colorGreenLight_cromado" text="Hellgrün Verchromt"/>
        <text name="ui_colorGreen_cromado" text="Grün Verchromt"/>
        <text name="ui_colorGreenDark_cromado" text="Dunkelgrün Verchromt"/>
        <text name="ui_colorBlue_cromado" text="Blau Verchromt"/>
        <text name="ui_colorBlueDark_cromado" text="Dunkelblau Verchromt"/>
        <text name="ui_colorBlueNavy_cromado" text="Marineblau Verchromt"/>
        <text name="ui_colorPurple_cromado" text="Lila Verchromt"/>
        <text name="ui_colorPink_cromado" text="Pink Verchromt"/>
        <text name="ui_colorPink2_cromado" text="Pinkrosa Verchromt"/>
        <text name="ui_colorSpecial_cromado" text="Spezial Verchromt"/>
        <text name="ui_colorWhite_cromado" text="Weiß Verchromt"/>
        <text name="ui_colorWhite2_cromado" text="Mittelweiß Verchromt"/>
        <text name="ui_colorGreyLight_cromado" text="Hellgrau Verchromt"/>
        <text name="ui_colorGrey_cromado" text="Grau Verchromt"/>
        <text name="ui_colorGreyDark_cromado" text="Dunkelgrau Verchromt"/>
        <text name="ui_colorBlack_cromado" text="Schwarz Verchromt"/>
        <text name="ui_colorBlackJet_cromado" text="Jet Schwarz Verchromt"/>
        <text name="ui_colorRedDark_plastico" text="Dunkelrot Kunststoff"/>
        <text name="ui_colorRed_plastico" text="Roter Kunststoff"/>
        <text name="ui_colorOrange_plastico" text="Oranger Kunststoff"/>
        <text name="ui_colorOrange2_plastico" text="Hellorangener Kunststoff"/>
        <text name="ui_colorYellow_plastico" text="Gelber Kunststoff"/>
        <text name="ui_colorYellow2_plastico" text="Hellgelber Kunststoff"/>
        <text name="ui_colorGreenLight_plastico" text="Hellgrüner Kunststoff"/>
        <text name="ui_colorGreen_plastico" text="Grüner Kunststoff"/>
        <text name="ui_colorGreenDark_plastico" text="Dunkelgrüner Kunststoff"/>
        <text name="ui_colorBlue_plastico" text="Blauer Kunststoff"/>
        <text name="ui_colorBlueDark_plastico" text="Dunkelblauer Kunststoff"/>
        <text name="ui_colorBlueNavy_plastico" text="Marineblauer Kunststoff"/>
        <text name="ui_colorPurple_plastico" text="Lila Kunststoff"/>
        <text name="ui_colorPink_plastico" text="Pink Kunststoff"/>
        <text name="ui_colorPink2_plastico" text="Pinkrosa Kunststoff"/>
        <text name="ui_colorSpecial_plastico" text="Spezial Kunststoff"/>
        <text name="ui_colorWhite_plastico" text="Weißer Kunststoff"/>
        <text name="ui_colorWhite2_plastico" text="Mittelweißer Kunststoff"/>
        <text name="ui_colorGreyLight_plastico" text="Hellgrauer Kunststoff"/>
        <text name="ui_colorGrey_plastico" text="Grauer Kunststoff"/>
        <text name="ui_colorGreyDark_plastico" text="Dunkelgrauer Kunststoff"/>
        <text name="ui_colorBlack_plastico" text="Schwarzer Kunststoff"/>
        <text name="ui_colorBlackJet_plastico" text="Düsteres Schwarz Kunststoff"/>
        <text name="ui_colorRedDark_fosco" text="Dunkelrot Matt"/>
        <text name="ui_colorRed_fosco" text="Rotes Matt"/>
        <text name="ui_colorOrange_fosco" text="Oranges Matt"/>
        <text name="ui_colorOrange2_fosco" text="Helloranges Matt"/>
        <text name="ui_colorYellow_fosco" text="Gelbes Matt"/>
        <text name="ui_colorYellow2_fosco" text="Hellgelbes Matt"/>
        <text name="ui_colorGreenLight_fosco" text="Hellgrünes Matt"/>
        <text name="ui_colorGreen_fosco" text="Grünes Matt"/>
        <text name="ui_colorGreenDark_fosco" text="Dunkelgrünes Matt"/>
        <text name="ui_colorBlue_fosco" text="Blaues Matt"/>
        <text name="ui_colorBlueDark_fosco" text="Dunkelblaues Matt"/>
        <text name="ui_colorBlueNavy_fosco" text="Marineblaues Matt"/>
        <text name="ui_colorPurple_fosco" text="Lila Matt"/>
        <text name="ui_colorPink_fosco" text="Pink Matt"/>
        <text name="ui_colorPink2_fosco" text="Pinkrosa Matt"/>
        <text name="ui_colorSpecial_fosco" text="Spezial Matt"/>
        <text name="ui_colorWhite_fosco" text="Weißes Matt"/>
        <text name="ui_colorWhite2_fosco" text="Mittelweißes Matt"/>
        <text name="ui_colorGreyLight_fosco" text="Hellgraues Matt"/>
        <text name="ui_colorGrey_fosco" text="Graues Matt"/>
        <text name="ui_colorGreyDark_fosco" text="Dunkelgraues Matt"/>
        <text name="ui_colorBlack_fosco" text="Schwarzes Matt"/>
        <text name="ui_colorBlackJet_fosco" text="Düsteres Schwarz Matt"/>
        <text name="configuration_CoverOptions" text="Chassis Schutz"/>
        <text name="configuration_Cover+" text="Vollabdeckung V8"/>
        <text name="configuration_Cover+LowBar" text="Volle Abdeckung + Schutzbügel"/>
        <text name="configuration_ExhaustOptions" text="Auspuff"/>
        <text name="configuration_1boca" text="1 Mund"/>
        <text name="configuration_3boca" text="3 Münder"/>
        <text name="configuration_Americano1" text="Gebogener Amerikaner"/>
        <text name="configuration_Americano2" text="Gerader Amerikaner"/>
        <text name="configuration_GridOptions" text="Schutzgitter"/>
        <text name="configuration_GridChrome" text="Chrom Gitter"/>
        <text name="configuration_GridCromeLanternasWhite" text="Chrom Gitter + Runde Weiße Laternen"/>
        <text name="configuration_GridCromeLanternasRed" text="Chrom Gitter + Rote Runde Laternen"/>
        <text name="configuration_GridCromeLanternasOrange" text="Chrom Gitter + Orangene Runde Laternen"/>
        <text name="configuration_GridCromeLanternasBlue" text="Chrom Gitter + Blaue Runde Laternen"/>
        <text name="configuration_GridPintavel" text="Lackierbares Gitter"/>
        <text name="configuration_GridPintavelLanternasWhite" text="Lackierbares Gitter + Runde Weiße Laternen"/>
        <text name="configuration_GridPintavelLanternasRed" text="Lackierbares Gitter + Rote Runde Laternen"/>
        <text name="configuration_GridPintavelLanternasOrange" text="Lackierbares Gitter + Orangene Runde Laternen"/>
        <text name="configuration_GridPintavelLanternasBlue" text="Lackierbares Gitter + Blaue Runde Laternen"/>
        <text name="configuration_BarrasLanternas1" text="Laternenstäbe"/>
        <text name="configuration_bar1" text="Stange am Gitter"/>
        <text name="configuration_barLateral" text="Seitenstange"/>
        <text name="configuration_bar1+quadradas" text="Stange + Quadratische Laternen"/>
        <text name="configuration_bar1+LanternasWhite" text="Stange + Runde Weiße Laternen"/>
        <text name="configuration_bar1+LanternasRed" text="Stange + Rote Runde Laternen"/>
        <text name="configuration_bar1+LanternasOrange" text="Stange + Orangene Runde Laternen"/>
        <text name="configuration_bar1+LanternasBlue" text="Stange + Blaue Runde Laternen"/>
        <text name="configuration_BarraParachoque" text="Stoßstangenstange"/>
        <text name="configuration_BarraParachoque+lanternas" text="Stoßstangenstange + Laternen"/>
        <text name="configuration_BarraTeto" text="Dach Laternenstange"/>
        <text name="configuration_bar1+LED1" text="Stange + LED 1"/>
        <text name="configuration_bar1+LED2" text="Stange + LED 2"/>
        <text name="configuration_Buzina" text="Hörner"/>
        <text name="configuration_BarraTeto+siderLights" text="Stange + Kleine Laternen"/>
        <text name="configuration_BarraTeto+LED" text="Stange + LED"/>
        <text name="configuration_BarraTeto+LED+Michelin" text="LED + Michelin"/>
        <text name="configuration_BarraTeto+LED+SiderMarkers" text="LED + Gelbe Laternen"/>
        <text name="configuration_BarraTeto+LED+SiderMarkers+Michelin" text="LED + Michelin + Gelbe Laternen"/>
        <text name="configuration_BarraTeto+WHITE" text="Stange + Weiße Laternen"/>
        <text name="configuration_BarraTeto+WHITE+SiderMarkers" text="Weiße Laternen + Gelbe Laternen"/>
        <text name="configuration_BarraTeto+WHITE+Michelin" text="Weiße Laternen + Michelin"/>
        <text name="configuration_BarraTeto+WHITE+SiderMarkers+Michelin" text="Weiße Laternen + Gelbe Laternen + Michelin"/>
        <text name="configuration_BarraTeto+RED" text="Stange + Rote Laternen"/>
        <text name="configuration_BarraTeto+RED+SiderMarkers" text="Rote Laternen + Gelbe Laternen"/>
        <text name="configuration_BarraTeto+RED+Michelin" text="Rote Laternen + Michelin"/>
        <text name="configuration_BarraTeto+RED+SiderMarkers+Michelin" text="Rote Laternen + Gelbe Laternen + Michelin"/>
        <text name="configuration_BarraTeto+ORANGE" text="Stange + Orangene Laternen"/>
        <text name="configuration_BarraTeto+ORANGE+SiderMarkers" text="Orangene Laternen + Gelbe Laternen"/>
        <text name="configuration_BarraTeto+ORANGE+Michelin" text="Orangene Laternen + Michelin"/>
        <text name="configuration_BarraTeto+ORANGE+SiderMarkers+Michelin" text="Orangene Laternen + Gelbe Laternen + Michelin"/>
        <text name="configuration_BarraTeto+BLUE" text="Stange + Blaue Laternen"/>
        <text name="configuration_BarraTeto+BLUE+SiderMarkers" text="Blaue Laternen + Gelbe Laternen"/>
        <text name="configuration_BarraTeto+BLUE+Michelin" text="Blaue Laternen + Michelin"/>
        <text name="configuration_BarraTeto+BLUE+SiderMarkers+Michelin" text="Blaue Laternen + Gelbe Laternen + Michelin"/>
        <text name="configuration_GiroFlex" text="Warnlichter"/>
        <text name="configuration_simplesGrade1" text="Am Grill 1.0"/>
        <text name="configuration_simplesGrade2" text="Am Grill 1.1"/>
        <text name="configuration_simplesGrade3" text="Am Grill 1.2"/>
        <text name="configuration_simplesGrade4" text="Am Grill 1.3"/>
        <text name="configuration_simplesGrade5" text="Am Grill 1.4"/>
        <text name="configuration_simplesCima1" text="Auf dem Dach 1.0"/>
        <text name="configuration_simplesCima2" text="Auf dem Dach 1.1"/>
        <text name="configuration_simplesCima3" text="Auf dem Dach 1.2"/>
        <text name="configuration_simplesCima4" text="Auf dem Dach 1.3"/>
        <text name="configuration_simplesCima5" text="Auf dem Dach 1.4"/>
        <text name="configuration_barraCima1" text="Stange auf dem Dach 1.0"/>
        <text name="configuration_barraCima2" text="Stange auf dem Dach 1.1"/>
        <text name="configuration_barraCima3" text="Stange auf dem Dach 1.2"/>
        <text name="configuration_barraCima4" text="Stange auf dem Dach 1.3"/>
        <text name="configuration_barraCima5" text="Stange auf dem Dach 1.4"/>
        <text name="configuration_Parachoques" text="Stoßstangen"/>
        <text name="configuration_Parachoques0" text="Klein"/>
        <text name="configuration_Parachoques0p" text="Klein lackiert"/>
        <text name="configuration_Parachoques1" text="Mittel"/>
        <text name="configuration_Parachoques1p" text="Mittel lackiert"/>
        <text name="configuration_Parachoques2" text="Groß"/>
        <text name="configuration_Parachoques2p" text="Groß lackiert"/>
        <text name="configuration_Parachoques3" text="Mittel mit zusätzlich"/>
        <text name="configuration_teto" text="Fahrerkabine Dach"/>
        <text name="configuration_tetoBaixo" text="Niedriges Dach"/>
        <text name="configuration_tetoAlto" text="Hohes Dach"/>
        <text name="configuration_gradefrontalCor" text="Vorderer Grill Farbe"/>
        <text name="configuration_paralamascorCabin" text="Seitenkotflügel Farbe"/>
        <text name="configuration_paralamaCor" text="Hinterer Kotflügel Farbe"/>
        <text name="configuration_opcoesgrade" text="Grillstile"/>
        <text name="configuration_GridBlack1" text="Schwarzer Grill + Graue Streben"/>
        <text name="configuration_GridBlack2" text="Schwarzer Grill + Schwarze Streben"/>
        <text name="configuration_GridBlack3" text="Schwarzer Grill + Chromstreben"/>
        <text name="configuration_GridBlack4" text="Schwarzer Grill + Lackierte Streben"/>
        <text name="configuration_GridColor1" text="Lackierter Grill + Graue Streben"/>
        <text name="configuration_GridColor2" text="Lackierter Grill + Schwarze Streben"/>
        <text name="configuration_GridColor3" text="Lackierter Grill + Chromstreben"/>
        <text name="configuration_GridColor4" text="Lackierter Grill + Lackierte Streben"/>
        <text name="configuration_parasol" text="Sonnenblende"/>
        <text name="configuration_parasolGrande" text="Große Sonnenblende"/>
        <text name="configuration_parasolGrandePintado" text="Große lackierte Sonnenblende"/>
        <text name="configuration_cortinas" text="Zusätzliche Vorhänge"/>
        <text name="configuration_cortinasBegeWhite" text="Beige mit Weiß"/>
        <text name="configuration_cortinasBegeBlack" text="Beige mit Schwarz"/>
        <text name="configuration_cortinasBegeRed" text="Beige mit Rot"/>
        <text name="configuration_cortinasBegeYellow" text="Beige mit Gold"/>
        <text name="configuration_cortinasBlueWhite" text="Blau mit Weiß"/>
        <text name="configuration_cortinasBlueBlack" text="Blau mit Schwarz"/>
        <text name="configuration_cortinasBlueRed" text="Blau mit Rot"/>
        <text name="configuration_cortinasBlueYellow" text="Blau mit Gold"/>
        <text name="configuration_cortinasWhiteWhite" text="Weiß mit Weiß"/>
        <text name="configuration_cortinasWhiteBlack" text="Weiß mit Schwarz"/>
        <text name="configuration_cortinasWhiteRed" text="Weiß mit Rot"/>
        <text name="configuration_cortinasWhiteYellow" text="Weiß mit Gold"/>
        <text name="configuration_cortinasBlackWhite" text="Schwarz mit Weiß"/>
        <text name="configuration_cortinasBlackBlack" text="Schwarz mit Schwarz"/>
        <text name="configuration_cortinasBlackRed" text="Schwarz mit Rot"/>
        <text name="configuration_cortinasBlackYellow" text="Schwarz mit Gold"/>
        <text name="configuration_cortinasRedWhite" text="Rot mit Weiß"/>
        <text name="configuration_cortinasRedBlack" text="Rot mit Schwarz"/>
        <text name="configuration_cortinasRedRed" text="Rot mit Rot"/>
        <text name="configuration_cortinasRedYellow" text="Rot mit Gold"/>
        <text name="configuration_corInterna" text="Innenfarbe"/>
        <text name="configuration_vidroClaro" text="Klares Glas"/>
        <text name="configuration_vidroPreto" text="Dunkles Glas"/>
        <text name="configuration_volanteEspecial" text="Spezielles Lenkrad"/>
        <text name="controlGroup_bancovolante" text="Sitze und Lenkrad"/>
        <text name="controlGroup_janelas" text="Fenster"/>
        <text name="controlGroup_aerofolio" text="Spoiler"/>
        <text name="controlGroup_chassis" text="Chassis-Federung"/>
        <text name="configuration_chassis" text="Chassis"/>
        <text name="configuration_chassis6x2" text="Chassis 6x2"/>
        <text name="configuration_chassis6x4" text="Chassis 6x4"/>
        <text name="EixoBaixar" text="Hubachsen"/>
        <text name="EixoElevar" text="Senken der Achse"/>
        <text name="configuration_redutor" text="Reduzierstücknabe"/>
        <text name="configuration_redutorCapa" text="Reduzierstücknabe mit Abdeckung"/>
        <text name="configuration_redutorCapaTotal" text="Reduzierstücknabe mit Abdeckung (alle)"/>
        <text name="configuration_adesivos" text="Kabinenaufkleber"/>
        <text name="configuration_aguia" text="Adler"/>
    </texts>
</l10n>